
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOequipe.php');
 $Daoequipe  = new Daoequipe();	
	
	$result =  $Daoequipe->Listarequipe();
		
		foreach($result as $row){
			
		  if(!empty($row["equ_imagem"])){
				$imagem1="uploads/equipe/".$row["equ_imagem"];
				
			}else{
				$imagem1="images/produto_sem_imagem.gif";
				
			}
			
			$json[] = array(
				$row["equ_id"],
				$row["equ_nome"], 
				$row["equ_descricao"], 
				$row["equ_status"], 
				'<a href="#" onClick="ampliaimagem('."'".$row["equ_imagem"]."'".')" title="Clique aqui para ampliar" data-toggle="modal" data-target="#myModalImagem" ><img src="'.$imagem1.'" width="70" height="60" style="border-radius: 1%;" /></a>',
				
				
				
		
				date("d/m/Y H:i", strtotime($row["equ_dt_cadastro"])),
				 

				'<a href="view-equipe.php?acao=editar&equ_id='.$row["equ_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["equ_id"]."'".','."'".$row["equ_nome"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


